# Biome

## Overview

Biomes enable you to generate specific terrain types by grouping filters, materials, objects and simulations, which are then applied to your base terrain. By storing biomes in the [preset system](/reference/presets.md), you can easily perfect each one individually and then, in a second step, combine them to create a diverse landscape.

## Parameters

| Properties            | Description                                                                           |
| --------------------- | ------------------------------------------------------------------------------------- |
| **Preview Color**     | The color used for the identifier in the tree view and as a color in the Biome Layer. |
| **Overwrite Objects** | Overwrites the objects of all lower level biomes.                                     |
| **Overwrite Filters** | Overwrites the filter of all lower level biomes.                                      |
| **Filter Blending**   | Allows you to smoothly blend with the filters of lower level filters.                 |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.world-creator.com/reference/terrain/biome.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
